
#stacks_in_133_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_135_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_135_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_135_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_135_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_137_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_140_page1 {
	margin:  2px;
	padding:  5px;
}
/*-- Fancy Image Reflection Stack v2.2.0 by Joe Workman --*/
#stacks_in_143_page1 div.imageStyle{margin: 0 auto;}
#stacks_in_143_page1 img{padding:0px 0px 0px;}
#stacks_in_143_page1 img{behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0;}
/*-- End Fancy Image Reflection Stack --*/
#stacks_in_143_page1 {
	margin:  4px;
	padding:  5px;
}

#stacks_in_144_page1 {
	margin:  4px;
}

#stacks_in_146_page1 {
	margin:  2px;
	padding:  5px;
}
